@font-face {
	font-family: PiratesBay;
	src: url(/fonts/piratesbay.ttf);
}

body {
	font-family: "PiratesBay", -apple-system,BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	color: #d46666;
	font-size: 1rem;
	background-image: url(/RI-images/background-bottom.png);
	background-repeat-x: repeat;
	background-repeat-y: no-repeat;
	background-position-y: bottom;
	background-position-x: center;
	background-attachment: scroll;
	background-color: #0a0707;
}

.menu-bar {
	padding: 2rem 2rem 0 2rem;
	text-align: right;
}

@media only screen and (max-width: 992px) {
	.menu-bar {
		padding: 2rem 2rem 1rem 2rem;
	}
}

.menu-bar .nav-links {
	display: inline-block;
}

.menu-bar .nav-links a {
	color: #616161;
	-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}

.menu-bar .nav-links a:hover {
	color: #8d1212;
}

.menu-bar .nav-links .menu-item {
	font-size: 1.5rem;
	line-height: 1.5rem;
	font-family: "Inter", -apple-system,BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-weight: 400;
}

@media only screen and (max-width: 992px) {
	.menu-bar .nav-links .menu-item  {
		font-size: 1.1rem;
		line-height: 1.1rem;
	}
}

.menu-bar .nav-links .menu-item i.material-icons {
	vertical-align: bottom;
	font-size: 1.5rem;
}

@media only screen and (max-width: 992px) {
	.menu-bar .nav-links .menu-item i.material-icons {
		font-size: 1.1rem;
	}
}

.header .banner {
	text-align: center;
	padding: 50px 0 50px 0;
}

.header .banner img {
	width: 100%;
	max-width: 800px;
	height: auto;
}

.header .banner-1 {
	text-align: right;
	letter-spacing: 1px;
	padding: 50px 0 50px 0;
	margin: 50px 10% 50px 10%;
	background-image: url(/RI-images/RI-logo-eyepatch-50.png);
	background-size: contain;
	background-position-y: center;
	background-position-x: left;
	background-repeat: no-repeat;
}

@media only screen and (max-width: 992px) {
	.header .banner-1 {
		text-align: center;
		margin: 50px 0 10px 0;
		background-position-x: center;
	}
}

.header .banner-1 .banner-text {
	display: inline-block;
	color: #8d1212;
	text-shadow: 1px 1px 0px rgb(96 12 23);
}

.header .banner-1 .banner-text > div {
	text-align: center;
}

.header .banner-1 .banner-text .tag {
	display: inline-block;
	font-size: 9rem;
	border: 5px #8d1212 solid;
	box-shadow: 1px 1px 0px rgb(96 12 23);
	padding: 30px 50px 50px 50px;
	line-height: 1;
}

@media only screen and (max-width: 992px) {
	.header .banner-1 .banner-text .tag {
		font-size: 6rem;
	}
}

.header .banner-1 .banner-text .text {
	display: inline-block;
	font-size: 6rem;
}

@media only screen and (max-width: 992px) {
	.header .banner-1 .banner-text .text {
		font-size: 4rem;
	}
}

.header .banner-2 img {
	width: 100%;
	vertical-align: bottom;
}

.main {
	background-color: #420816;
}

.text-background {
	background-image: url(/RI-images/ouroboros-black-60.png);
	background-size: contain;
	background-position-y: center;
	background-position-x: center;
	background-repeat: no-repeat;
}

.text-1 {
	font-size: 1.05rem;
	font-family: "Inter", -apple-system,BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-weight: 400;
	padding-top: 2rem !important;
	padding-bottom: 2rem !important;
}

.social {
	display: inline-block;
	padding: 20px;
	-webkit-transition: transform 0.2s;
			transition: transform 0.2s;
}

.social:hover {
	transform: scale(1.1);
}

.social img {
	vertical-align: bottom;
	max-height: 125px;
	width: auto;
	max-width: 100%;
}

@media only screen and (max-width: 992px) {
	.social img {
		max-height: 105px;
	}
}

.footer {
	padding: 0;
}

.row {
	margin-bottom: 0;
	padding-bottom: 20px;
}